个人信息
状态: 当前离线
bjwindy
日历
« 2018-11  
    123
45678910
11121314151617
18192021222324
252627282930 
回复
    收藏的版块
      文集
      主题
      军哥想咨询个问题,服务器系统:centos6.9 安装了lnmp1.5同时安装了php7.2和php5.5两个php版本现在的问题是我有个wordpress网站想使用php7.2,据说php7.2不支持mysql链接,请问服务器上安装了php5.5,我还需要再安装mysql扩展吗?原来服务器使用centos7.4lnmp1.5php7.2的时候安装个mysql扩展就可以正常使用的,现在的我的疑问是 ...
      查看(36) | 回复(0) | 收藏